<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_section caption="" section_id="59f4e1322fc22010b60a56e62799b61e" sys_domain="global" table="x_192469_api_gatew_relation" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>api_table</element>
            <position>0</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 09:52:27</sys_created_on>
            <sys_id>7655ed722fc22010b60a56e62799b63e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_relation" sys_domain="global" view="Default view">59f4e1322fc22010b60a56e62799b61e</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 09:52:27</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>table</element>
            <position>1</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 09:52:27</sys_created_on>
            <sys_id>f655ed722fc22010b60a56e62799b63e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_relation" sys_domain="global" view="Default view">59f4e1322fc22010b60a56e62799b61e</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 09:52:27</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>parent_field</element>
            <position>2</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 09:52:27</sys_created_on>
            <sys_id>7a55ed722fc22010b60a56e62799b63e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_relation" sys_domain="global" view="Default view">59f4e1322fc22010b60a56e62799b61e</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 09:52:27</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>.split</element>
            <position>3</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 09:52:27</sys_created_on>
            <sys_id>fa55ed722fc22010b60a56e62799b63e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_relation" sys_domain="global" view="Default view">59f4e1322fc22010b60a56e62799b61e</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 09:52:27</sys_updated_on>
            <sys_user/>
            <type>.split</type>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>api_table_related</element>
            <position>4</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 09:52:27</sys_created_on>
            <sys_id>7e55ed722fc22010b60a56e62799b63e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_relation" sys_domain="global" view="Default view">59f4e1322fc22010b60a56e62799b61e</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 09:52:27</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>include_in_parent_json</element>
            <position>5</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-08 10:11:34</sys_created_on>
            <sys_id>3d10168c2f162010b60a56e62799b64d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_relation" sys_domain="global" view="Default view">59f4e1322fc22010b60a56e62799b61e</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-08 10:11:34</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>include_when_empty</element>
            <position>6</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-08 10:15:16</sys_created_on>
            <sys_id>37e0d68c2f162010b60a56e62799b634</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_192469_api_gatew_relation" sys_domain="global" view="Default view">59f4e1322fc22010b60a56e62799b61e</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-08 10:15:16</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption/>
            <header>false</header>
            <name>x_192469_api_gatew_relation</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 09:50:44</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>59f4e1322fc22010b60a56e62799b61e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_192469_api_gatew_relation</sys_name>
            <sys_overrides/>
            <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
            <sys_policy/>
            <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
            <sys_update_name>sys_ui_section_59f4e1322fc22010b60a56e62799b61e</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 09:50:44</sys_updated_on>
            <sys_user/>
            <title>true</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
